## node-extsprintf 1.3.0

=== debian/changelog ===
node-extsprintf (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #861740)

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 May 2017 16:52:07 +0530
