=== debian/control ===
Source: node-extsprintf
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/davepacheco/node-extsprintf
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-extsprintf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-extsprintf.git

Package: node-extsprintf
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: extended POSIX-style sprintf
 This library is a stripped down version of s[n]printf(3c).
 .
 This library is a dependency of verror, which provides several classes in
 support of Joyent's Best Practices for Error Handling in Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
