## node-extsprintf 1.4.0

=== debian/changelog ===
node-extsprintf (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto install
  * Embed typescript definitions
  * New upstream version 1.4.0
  * Drop useless patch
  * Enable upstream test using tape
  * Install example

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 12:59:21 +0100
