=== debian/control ===
Source: node-extsprintf
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-extsprintf
Vcs-Git: https://salsa.debian.org/js-team/node-extsprintf.git
Homepage: https://github.com/davepacheco/node-extsprintf
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-extsprintf
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: extended POSIX-style sprintf
 This library is a stripped down version of s[n]printf(3c).
 .
 This library is a dependency of verror, which provides several classes in
 support of Joyent's Best Practices for Error Handling in Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
