=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-extsprintf-$1.tar.gz/ \
 https://github.com/davepacheco/node-extsprintf/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-extsprintf,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/extsprintf https://registry.npmjs.org/@types/extsprintf/-/extsprintf-([\d\.]+)@ARCHIVE_EXT@ ignore
