## node-extsprintf 1.4.1+~1.4.1

=== debian/changelog ===
node-extsprintf (1.4.1+~1.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-extsprintf: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:38:11 +0000

node-extsprintf (1.4.1+~1.4.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Use uscan group
  * New upstream version 1.4.1+~1.4.1

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 08:18:43 +0100
