=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-extsprintf
 Vcs-Git: https://salsa.debian.org/js-team/node-extsprintf.git
 Homepage: https://github.com/davepacheco/node-extsprintf
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: extended POSIX-style sprintf
  This library is a stripped down version of s[n]printf(3c).
  .
